body {
	font-family:Open Sans; font-weight:300; 
	background:#373737; 
	width:100%; 
	margin:0; 
	}
img{
	border:none; 
	margin:0px; 
	display:block; 
	}
div{
	position:relative; 
	outline: none; 
	}
.content{padding:90px 25px 35px 25px; }
.Txt1{
	color:#ffffff; 
	font-size:2.5em; 
	line-height:1.05em; 
	margin-bottom:35px; 
	margin-top:5px; 
	}
.Txt2{
	color:#ffffff; 
	font-size:1em; 
	}
	.Txt2 strong{
		color:#cdcdcd; 
		font-weight:bold; 
		}
.Txt3{
	color:#ffffff; 
	font-weight:bold; 
	font-size:1em; 
	}
.Txt4{
	color:#ffffff; 
	font-size:1.5em; 
	line-height:1.25em; 
	}
	.Txt4 strong{
		color:#cdcdcd; 
		font-weight:bold; 
		}
	.Txt4:link{
		color:#ffffff;
		}
.Entete1{
	color:#ffc700; 
	font-size:2em; 
	margin-bottom:15px; 
	margin-top:20px; 
	padding-top:10px; 
	}
	.Entete1:first-child{
		margin-top:0px; 
		margin-top:0px; 
		padding-top:0px; 
		}
.Lettrine1{
	color:#ffffff; 
	font-size:2.5em; 
	line-height:1.05em; 
	margin-bottom:10px; 
	margin-top:35px; 
	font-weight:bold; 
	}
.terrHome{
	width:100%; 
	height:150px; 
	background-position:center; 
	}
.ediPhoto{
	width:100%; 
	}
.terrTxt{
	padding:25px 25px 28px 25px; 
	background:#505050; 
	color:#ffffff; 
	font-size:.866em; 
	}
.ediTxt{
	padding:25px 25px 28px 25px; 
	background:#505050; 
	color:#ffffff; 
	font-size:.866em; 
	}
.terrBtns{
	background:#505050; 
	}
.terrCnt{
	background:#252525; 
	padding:25px 25px 25px 25px; 
	}
	.terrCnt .Cnt{
		}
.Liste1{
	color:#ffffff; 
	font-size:1.20em; 
	cursor:pointer; 
	background:#505050; 
	background: -webkit-linear-gradient(#505050,#373737);
	background: -o-linear-gradient(#505050,#373737);
	background: -moz-linear-gradient(#505050,#373737);
	background: linear-gradient(#505050,#373737);
	padding:10px 10px 20px 20px; 
	}
.Liste2{
	color:#ffffff; 
	font-size:1.35em; 
	margin-bottom:10px; 
	cursor:pointer; 
	}
.Label1{
	color:#ffffff; 
	font-weight:bold; 
	font-size:1em;
	margin-bottom:10px; 
	}
.Champ1{
	padding:15px 0px 20px 0px; 
	background:#505050; 
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	color:#ffffff; 
	font-weight:bold; 
	font-size:1em; 
	border:3px solid #999999; 
	text-align:center; 
	}
.RappResults{
	padding:15px 20px 15px 20px; 
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	margin-bottom:10px; 
	background: #ffc700; 
	background: -webkit-linear-gradient(#fff400,#ffc700);
	background: -o-linear-gradient(#fff400,#ffc700);
	background: -moz-linear-gradient(#fff400,#ffc700);
	background: linear-gradient(#fff400,#ffc700);
	}
	.RappResults:last-child{
		margin-bottom:0px; 
		}
	.RappResults .Titre{
		font-size:1em;
		font-weight:bold; 
		color:#000000; 
		}
	.RappResults .Distance{
		font-size:.866em;
		font-style:italic; 
		color:#000000; 
		}
.BtnSml1,.BtnSml2{
	cursor:pointer; 
	font-weight:bold; 
	font-size:1em; 
	text-align:center; 
	height:50px; 
	line-height:47px; 
	float:left; 
	}
.BtnSml1{
	color:#ffffff; 
	background: #757575; 
	background: -webkit-linear-gradient(#757575,#505050);
	background: -o-linear-gradient(#757575,#505050);
	background: -moz-linear-gradient(#757575,#505050);
	background: linear-gradient(#757575,#505050);
	}
.BtnSml2{
	background: #000000; 
	background: -webkit-linear-gradient(#fff400,#ffc700);
	background: -o-linear-gradient(#fff400,#ffc700);
	background: -moz-linear-gradient(#fff400,#ffc700);
	background: linear-gradient(#fff400,#ffc700);
	}
	.BtnSml1.On,.BtnSml2.On{
		color:#cdcdcd; 
		background: #252525; 
		background: -webkit-linear-gradient(#373737,#252525);
		background: -o-linear-gradient(#373737,#252525);
		background: -moz-linear-gradient(#373737,#252525);
		background: linear-gradient(#373737,#252525);
		}
.BtnBig1{
	cursor:pointer; 
	color:#000000; 
	font-weight:bold; 
	padding: 20px 20px 25px 20px; 
	font-size:1.15em; 
	text-align:center; 
	margin-top:35px; 
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom:3px #252525 solid; 
	background: #ffc700; 
	background: -webkit-linear-gradient(#fff400,#ffc700);
	background: -o-linear-gradient(#fff400,#ffc700);
	background: -moz-linear-gradient(#fff400,#ffc700);
	background: linear-gradient(#fff400,#ffc700);
	}
.LangMenu,.SiteComplet{
	position:fixed; 
	cursor:pointer; 
	font-size:.866em;
	z-index:100; 
	top:55px; 
	height:30px; 
	text-align:center; 
	line-height:29px; 
	font-weight:bold; 
	padding-left:13px; 
	padding-right:13px; 
	color:#ffffff; 
	border-bottom-left-radius:3px;
	background: #ababab; 
	background: -webkit-linear-gradient(#cdcdcd,#ababab);
	background: -o-linear-gradient(#cdcdcd,#ababab);
	background: -moz-linear-gradient(#cdcdcd,#ababab);
	background: linear-gradient(#505050,#757575);
	}
.LangMenu{
	right:0px; 
}
.SiteComplet{
	right:0px; 
	}
.FooterTxt{
	padding: 25px 25px 45px 25px; 
	}
	.FooterTxt .Copyright{
		font-size:.866em; 
		color:#d3d3d3; 
		float:left; 
		}
	.FooterTxt .Verssite{
		font-weight:bold; 
		font-size:.866em; 
		color:#ffffff; 
		float:right; 
		}
.FooterMenu{
	position:fixed;
	z-index:100; 
	top:0px;
	width:100%; 
	height:55px; 
	width:100%; 
	background: #ababab; 
	background: -webkit-linear-gradient(#cdcdcd,#ababab);
	background: -o-linear-gradient(#cdcdcd,#ababab);
	background: -moz-linear-gradient(#cdcdcd,#ababab);
	background: linear-gradient(#cdcdcd,#ababab);
	}
	.FooterMenu .Sect{
		width:20%; 
		height:55px; 
		float:left; 
		background-position:top center; 
		background-repeat:no-repeat; 
		}
		.FooterMenu .Sect.On{
			background-color:#373737; 
			background-position:bottom center; 
			}
		.FooterMenu .Sect[name=Accueil]{
			background-image:url(img/ico/ico_accueil.png)
			}
		.FooterMenu .Sect[name=Geolocation]{
			background-image:url(img/ico/ico_geolocation.png)
			}
		.FooterMenu .Sect[name=Territoires]{
			background-image:url(img/ico/ico_territoires.png)
			}
		.FooterMenu .Sect[name=Edifices]{
			background-image:url(img/ico/ico_edifices.png)
			}
		.FooterMenu .Sect[name=Contact]{
			background-image:url(img/ico/ico_contact.png)
			}
.Loader1{
	width:38px;
	height:79px; 
	margin-top:25px; 
	background: url(img/divers/loader1.gif) no-repeat; 
	}
.EdificesBox{
	}
	.EdificesBox:last-child{
		margin-bottom:0px; 
		}
	.EdificesBox img{
		margin:0; 
		width:100%; 
		border:3px solid #c2c2c2;
		}
	.EdificesBox .Titre{
		margin-top:15px; 
		color:#ffffff; 
		font-size:1.15em; 
		}
	.EdificesBox .Description{
		margin-top:15px; 
		color:#cdcdcd; 
		font-size:.750em; 
		}
.EdificesUnites{
	background:#ffc700; 
	width:47%; 
	}
	.EdificesUnites .Num{
		font-size:2.5em; 
		font-weight:bold; 
		height:80px; 
		line-height:78px; 
		text-align:center; 
		color:#373737; 
		background: -webkit-linear-gradient(#fff400,#ffc700);
		background: -o-linear-gradient(#fff400,#ffc700);
		background: -moz-linear-gradient(#fff400,#ffc700);
		background: linear-gradient(#fff400,#ffc700);
		}
	.EdificesUnites .Txt{
		font-size:1em; 
		font-weight:bold; 
		height:35px; 
		line-height:33px; 
		text-align:center; 
		color:#cdcdcd; 
		background:#505050; 
		background: -webkit-linear-gradient(#505050,#656565);
		background: -o-linear-gradient(#505050,#656565);
		background: -moz-linear-gradient(#505050,#656565);
		background: linear-gradient(#505050,#656565);
		}
	.EdificesUnites .Txt2{
		font-size:1em; 
		font-weight:bold; 
		height:35px; 
		line-height:33px; 
		text-align:center; 
		color:#ffffff; 
		background:#505050; 
		background: -webkit-linear-gradient(#656565,#505050);
		background: -o-linear-gradient(#656565,#505050);
		background: -moz-linear-gradient(#656565,#505050);
		background: linear-gradient(#656565,#505050);
		}
.edificesTerr{
	width:100%; 
	}
	.edificesTerr .Txt{
		font-size:1.5em; 
		font-weight:bold; 
		text-align:center; 
		color:#cdcdcd; 
		}
	.edificesTerr .Titre{
		font-size:1.25em; 
		font-weight:bold; 
		height:45px; 
		line-height:43px; 
		text-align:center; 
		color:#ffffff; 
		background:#505050; 
		background: -webkit-linear-gradient(#505050,#656565);
		background: -o-linear-gradient(#505050,#656565);
		background: -moz-linear-gradient(#505050,#656565);
		background: linear-gradient(#505050,#656565);
		}
.Walkscore{
	width:100%; 
	}
	.Walkscore .Num{
		font-size:3em; 
		font-weight:bold; 
		height:75px; 
		line-height:72px; 
		text-align:center; 
		color:#373737; 
		background: #ffc700; 
		background: -webkit-linear-gradient(#fff400,#ffc700);
		background: -o-linear-gradient(#fff400,#ffc700);
		background: -moz-linear-gradient(#fff400,#ffc700);
		background: linear-gradient(#fff400,#ffc700);
		}
	.Walkscore .Txt{
		font-size:1.25em; 
		font-weight:bold; 
		height:45px; 
		line-height:43px; 
		text-align:center; 
		color:#ffffff; 
		background:#505050; 
		background: -webkit-linear-gradient(#505050,#656565);
		background: -o-linear-gradient(#505050,#656565);
		background: -moz-linear-gradient(#505050,#656565);
		background: linear-gradient(#505050,#656565);
		}
.Acc1{
	}
	.Acc1 .Titre{
		color:#ffffff; 
		padding:15px 15px 18px 0px;  
		font-weight:bold; 
		border-top:1px solid #757575; 
		}
		.Acc1 .Titre.On{
			color:#ffc700; 
			padding:15px 15px 18px 23px;  
			background:#505050; 
			background: -webkit-linear-gradient(#656565,#505050);
			background: -o-linear-gradient(#656565,#505050);
			background: -moz-linear-gradient(#656565,#505050);
			background: linear-gradient(#505050,#373737);
			}
	.Acc1 .Liste{
		padding:25px; 
		background:#373737; 
		display:table; 
		display:none; 
		}
		.Acc1 .Liste .Elem{
			color:#ffffff; 
			margin-bottom:15px; 
			}
		.Acc1 .Liste .Elem:last-child{
			margin-bottom:0px; 
			}
		.Acc1 .Liste .Elem.On{
			color:#707070; 
			}
.InfosListe{
	font-size:1.25em; 
	margin-bottom:10px; 
	color:#ffffff; 
	cursor:pointer; 
	}
.CommListe{
	padding-left:40px; 
	font-size:1em; 
	color:#ffffff;  
	margin-bottom:15px; 
	cursor:pointer; 
	}
	.CommListe[name=Profsociodemo]{
		background:url(../../imgcomm/ico_profilsociodemo.gif) no-repeat; 
		}
	.CommListe[name=Statres]{
		background: url(../../imgcomm/ico_statresmls.gif) no-repeat; 
		}
	.CommListe[name=Outils]{
		background: url(../../imgcomm/ico_outils.gif) no-repeat; 
		}
		
		
.alphaBloc{}
.alphaBloc .Lettre{
	font-size:40px;
	font-weight:200;
	color:#cdcdcd;
	text-transform:uppercase;
	}
.alphaBloc .Cnt{
	margin-top:10px;
	margin-bottom:25px;
	}
.alphaBloc .Cnt .Elem{
	font-size:24px; 
	font-weight:400;
	color:#ffffff;
	line-height:32px;
	cursor:pointer;
	margin-bottom:10px;
	}